body {
  font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
  font-size: 12px;
  background-color: white;
  margin: 0px
}

.menu {
  color: black;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  background-color: #efefef;
  text-align: left;
  padding: 5px 5px 0px 10px;
  line-height: normal
}

.menugras {
  color: black;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  background-color: #efefef;
  margin-left: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px
}

.texte1 {
  color: black;
  font-size: 12px;
  line-height: 16px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align: left;
}

.titre3 {
  color: black;
  font-weight: bold;
  font-size: 12px;
  line-height: normal;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align: left;
  margin-right: 10px;
  margin-left: 7px
}

.texte2 {
  color: black;
  font-size: 12px;
  line-height: 14px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align: left;
  margin-left: 30px
}

.titreblanc {
  color: white;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  vertical-align: middle;
  border-left: 8px;
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
}

.tableaublanc {
  color: white;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align: left;
  vertical-align: bottom;
  margin-top: 3px
}

#test1 {
  color: black;
  font-weight: bold;
  font-size: 12px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

a:link {
  color: black;
  text-decoration: underline;
}

a:visited {
  color: black
}

.menu_niveau2 {
  color: black;
  font-size: 12px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  list-style-type: disc;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px
}

.titre2 {
  color: black;
  font-weight: bold;
  font-size: 14px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align: left;
  margin-left: 7px
}

.auteur {
  color: black;
  font-size: 12px;
  line-height: 14px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-indent: 0px;
  margin: 1em 10px 1em 0
}

.titre1 {
  color: black;
  font-weight: bold;
  font-size: 16px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  margin-right: 8px;
  margin-left: 7px
}

.grostitre {
  color: black;
  font-weight: bold;
  font-size: 20px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  margin-right: 8px;
  margin-left: 7px
}

.textepuce {
  color: black;
  font-size: 12px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  list-style-type: circle
}

.excaractere {
  font-size: 18px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.auteurblanc {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 14px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-indent: 0px;
  margin-right: 10px
}

.miltitretd {
  font-family: Arial, Helvetica, Geneva, Swiss, SunSan-Regular;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #CC0033;
  text-indent: 10px;
  vertical-align: middle;
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  border-left-width: 8px;
  font-style: normal
}

.milformtable {
  font-family: Arial, Helvetica, Geneva, Swiss, SuSan-Regular;
  font-size: 14px;
  font-style: normal;
  background-color: #efefef;
  text-indent: 10px;
  color: #000000;
  margin-right: 10px;
  margin-left: 7px;
  padding-left: 7px
}

.millien {
  font-family: Arial, Helvetica, Geneva, Swiss, SunSan-Regular;
  font-size: 12px;
  color: #000000
}

.miltextleg {
  font-family: Arial, Helvetica, Geneva, Swiss, SunSan-Regular;
  font-size: 12px;
  line-height: normal;
  font-weight: normal;
  color: #CC0033
}

.milformtd {
  font-family: Arial, Helvetica, Geneva, Swiss, SuSan-Regular;
  font-size: 12px;
  color: #000000;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px
}

.exemptions {
  font-family: Arial, Helvetica, sans-serif, Tekton;
  font-size: 10px;
  color: #000000;
  text-align: left;
  margin-left: 7px;
  padding-left: 7px;
}

.clear {
  clear: both;
}

a:linkexemption {
  color: black;
  font-size: 10px;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.texteexemption {
  font-family: Arial, Helvetica, sans-serif, Tekton;
  font-size: 11px;
  margin-left: 7px;
  padding-left: 7px;
}

.fil-ariane {
  margin-bottom: 30px;
}

span.petit {
  font-size: 85%;
}

h1 {
  font-weight: normal;
}

h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin-top: 2%;
}

p {
  margin: 1em 0;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

div#colgauche {
  max-width: 292px;
  width: 100%;
  margin: 0px 45px 0px 0px;
  float: left;
}

div#coldroite {
  max-width: 663px;
  float: left;
  font-size: 16px;
  font-size: 1rem;
}

div#division-generale a:link {
  color: #006FA9;
}

div#division-generale a:visited {
  color: #800080;
}

div#division-generale a:hover {
  text-decoration: none;
}

div.breve a div.lire-suite {
  color: #212529;
}

.liens-externes {
  background: url('/images/icone-lien-externe.gif') no-repeat 100% 20%;
  padding-right: 15px;
}

.liens-pdf {
  background: url('/images/icone_pdf.gif') no-repeat 100% -1px;
  margin-right: 3px;
  padding-right: 20px;
}

.encadre {
  padding: .5rem 1rem;
  border: #ccc solid 2px;
  border-radius: 9px;
  box-shadow: 0px 2px 4px #bbcad1;
  line-height: 1.5em;
  background-color: #f7f7f7;
}

.encadre-rouge {
  border: 1px #CC0000 solid;
  border-radius: 4px;
  margin-bottom: 30px;
}

.encadre-rouge a:link {
  text-decoration: none
}

.encadre-rouge .titre2 {
  color: #000000;
}

.encadre-verte {
  border: #00CC00 double 2px;
  background-color: #ffffff;
  border-radius: 0;
}

.encadre h3 {
  font-weight: bold !important;
  font-size: 16px !important;
  font-size: 1rem !important;
}

.listeSDFT {
  margin-left: 7px;
  padding-left: 7px;
}

.listeSDFT .resultat {
  /* font-size: 12px; */
  width: 100%;
}

.listeSDFT .resultat td,
.listeSDFT .resultat th {
  padding: 5px;
  border: 1px solid #bbb;
}

.listeSDFT .resultat td.date {
  white-space: nowrap;
}

.listeSDFT fieldset {
  margin: 0 0 1em 0;
  border-width: 1px;
  border: 1px solid #bbb;
}

.listeSDFT fieldset legend {
  width: auto;
}

.listeSDFT input {
  margin-right: 0.5em;
}

/* Flèche Retour vers le haut */

a#cRetour {
  /*border-radius:3px;*/
  padding: 10px;
  font-size: 15px;
  text-align: center;
  color: #fff;
  box-shadow: 0.1rem 0.1rem 7px rgba(34, 54, 84, 0.4);
  background-image: url(images/fleche-haut-carre.png);
  width: 40px;
  height: 40px;
  position: fixed;
  right: 30px;
  opacity: 1;
  z-index: 99999;
  transition: all ease-in 0.2s;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  text-decoration: none;
}

a#cRetour:hover {
  transition: all ease-in 0.2s;
}

a#cRetour.cInvisible {
  bottom: 90px;
  opacity: 0;
  transition: all ease-in 0.2s;
}

a#cRetour.cVisible {
  bottom: 90px;
  opacity: 1;
}

a#cRetour.cVisible:hover {
  opacity: 0.7;
  transition: all ease-in 0.1s;
}

/* Fin Flèche Retour vers le haut */

/* Contredire la réduction d'animation bootstrap */

@media (prefers-reduced-motion: reduce) {
  .collapsing {
    transition: height 0.35s ease;
  }
}

/* Remplacement des couleurs bootstrap par les variantes quebec.ca */

.bg-success {
  background-color: #4f813d !important;
}

.bg-danger {
  background-color: #cb381f !important;
}

/* Taille et grosseur des titres dans la colonne droite (contenu-principale) */

.contenu-principale,
div#contenu-principal article,
div#contenu-principal article p,
.contenu-principale p,
.contenu-principale .texte1,
.contenu-principale .texte2,
.contenu-principale ul,
.contenu-principale div.colonnes,
.lire-suite,
.lire-suite p,
.suite-actu p {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
}

.contenu-principale .breadcrumb {
  font-size: 13px;
  font-size: 0.8125rem;
}

.contenu-principale h1 {
  font-size: 29px;
  font-size: 1.8125rem;
}

.contenu-principale h2 {
  font-size: 24px;
  font-size: 1.5rem;
}

.contenu-principale .titre1,
.contenu-principale .titre2 {
  font-size: 18px;
  font-size: 1.125rem;
  margin-left: 0;
}

.contenu-principale header .titre2 {
  font-weight: bold;
}

.contenu-principale h3,
.contenu-principale .titre3 {
  font-size: 19px;
  font-size: 1.1875rem;
  font-weight: normal;
  margin-left: 0;
  color: #2b5ea2;
  font-weight: bold;
}

.contenu-principale h4 {
  font-size: 17px;
  font-size: 1.0625rem;
  font-weight: normal;
  margin-left: 0;
  font-weight: bold;
}

/*fenetres popups*/

.dansFenetre .texte1 {
  font-size: 16px !important;
  font-size: 1rem !important;
  padding: 0 1rem;
  line-height: 1.3rem !important;
}

.dansFenetre .titre1,
.dansFenetre .titre2 {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  padding: 0 1rem;
}

/*Statistiques*/
.stats .auteur {
  font-size: 16px;
  font-size: 1rem;
}

/*Dictionnaires*/
#texte-presentation p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
}

/* rdiprp */
.rdiprp h3 {
  color: #2b5ea2;
  font-weight: bold;
}

.rdiprp h4 {
  font-weight: bold;
}

/* taille et grosseur des titres et liens dans la colonne gauche (menu-gauche) */

.conteneur-menu-gauche {
  font-size: 13px;
  font-size: 0.813rem;
  font-weight: 400;
  line-height: 1.7;
}

.conteneur-menu-gauche ul {
  padding-left: 16px;
  padding-left: 1rem;
}

.conteneur-menu-gauche ul li {
  font-weight: 600;
}

.conteneur-menu-gauche ul li a {
  font-weight: normal;
}

.videoIntegre1-1 {
  height: 0;
  /*width: 80%;*/
  padding-bottom: 50%;
  position: relative;
}

.videoIntegre1-1 iframe {
  position: absolute;
  width: 100%;
  height: 100%
}